  {
    "ACTOR": {
      "TypeCharacter": "Character"
    },
    "ITEM": {
      "TypeSkill": "Skill",
      "TypePerk": "Perk",
      "TypePower": "Power",
      "TypeTalent": "Talent",
      "TypeAdvantage": "Advantage",
      "TypeMartialart": "Martial art",
      "TypeLimitation": "Limitation",
      "TypeComplication": "Complication",
      "TypeEquipment": "Equipment",
      "TypeCurrency": "Currency"
    }
  }